a.link
a.link:link {text-decoration:underline}
a.link:hover {text-decoration:underline}
a.link:active {text-decoration:underline}
a.link:visited {text-decoration:underline}

a.menu {color:ffffff}
a.menu:link {color:#ffffff; text-decoration:none}
a.menu:hover {color:#ffffff; text-decoration:none}
a.menu:active {color:#ffffff: text-decoration:none}
a.menu:visited {color:#002255; text-decoration:none}

p {font-family:verdana,arial,helvetica; font-size:13px; color:#000000}

li {font-family:verdana,arial,helvetica; font-size:13px; color:#000000}

H1	{font-size:24px;
	 text-align:center;
	 color:#FAF846;
	 background-color:#187901;
	 font-family:'Century Gothic',Arial,Helvetica,'Times New Roman';
	 font-weight:bold}
	 
/* H2 is a level 2 subtitle for a subsection */

H2	{font-size:18px;
	 text-align:center;
	 color:#FAF846;
	 background-color:#187901;
	 font-family:'Century Gothic',Arial,Helvetica,'Times New Roman';
	 font-weight:bold
	 margin-bottom:0px
	}

/* H3 is the You Are here inline above the footer */

H3      {font-size:16px;
	 text-align:center;
	 color:#187900;
	 background-color:#FFFB42;
	 font-family:'Century Gothic',Arial,Helvetica,'Times New Roman';
	 font-weight:bold}

ul {font-family:verdana,arial,helvetica; font-size:13px; color:#000000}
ol {font-family:verdana,arial,helvetica; font-size:13px; color:#000000}

.border {border-color:#002255}

.address {font-family:times,'times new roman',serif; font-size:12px; color:#444444}

.menu {font-family:times,'times new roman',serif; font-size:15px; color:#ffffff; margin-left:0px; margin-right:0px}

.links {font-family:times,'times new roman',serif; font-size:12px; color:#000000}

.credits {font-family:times,'times new roman',serif; font-size:12px; color:#e33f30}